[setup]
AppTitle      =     Éú²»ÈçËÀ 
Ename         =      Verge          
AppName       =  Verge.exe
SoftId        = 5293
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 9:12:34 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
